# abstract Object(ObjectType)

#### package openfl.utils

#### from ObjectType

Available on all platforms

### Constructor

###

`inline new ()`

### Methods

###

`inline hasOwnProperty (name:String):Bool`

###

`inline isPrototypeOf (theClass:Class<Dynamic>):Bool`

###

`inline propertyIsEnumerable (name:String):Bool`

###

`inline toLocaleString ():String`

###

`inline toString ():String`

###

`inline valueOf ():Object`